/* =Home Page Style - css/home.css
 * ----------------------------------------------------------*/

/* 1. General Settings
 * ----------------------------------------------------------*/

#main-text h1    {
    margin-top: 6px;
    margin-bottom: 0px;
    padding-bottom: 0;
    text-align: left;
    font-family: Constantia, Palatino, serif;
    color: #910302;
    font-size: 42px;
}

@media screen and (max-width: 767px)    {
    #main-text h1  {
        font-size: 30px;
        text-align: left;
        margin-top: 6px;
        margin-left: 12px;
        font-size: 36px;
    }
}

#main-home .section-div	{
    margin-top: 32px;
}

#main-home .bordered-h2	{
    width: 90%;
    margin: 0 !important;
    padding: 12px 24px;
    border-top: 1px solid #910302;
    border-left: 1px solid #910302;
    border-right: 1px solid #910302;
    background-color: #910302;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

#main-home .bordered-p	{
    width: 90%;
    margin: 0 !important;
    padding: 12px 24px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    background-color: #fff;
}

#main-home .bordered-p-last	{
    border-bottom: 1px solid #999;
}

@media screen and (max-width: 991px) {
    #main-home .bordered-h2, #main-home .bordered-p	{
        width: 94%;
    }
}

#main-home a, #main-home a:hover    {
    border-bottom: none;
}

#main-home a:link, #main-home a:visited,
#main-home a:hover, #main-home a:active   {
    text-decoration: none;
}
